RubyGems Navigation menu

xnd 0.2.0dev8

XND is a library for typed data arrays in Ruby. It is a wrapper over the libxnd C library.

Versions:

  1. 0.2.0dev8 - September 15, 2019 (1.73 MB)
  2. 0.2.0dev7 - August 06, 2019 (1.72 MB)
  3. 0.2.0dev6 - November 16, 2018 (173 KB)
  4. 0.2.0dev5 - September 25, 2018 (386 KB)
  5. 0.2.0dev3 - September 25, 2018 (386 KB)

Runtime Dependencies (1):

  • ndtypes >= 0.2.0dev8
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • Sameer Deshmukh

    SHA 256 checksum:

    92833264d16d6cb74d3d5d5ce8550c294400b3b71e83de7321978ccf1108a550

    Total downloads 1,956

    For this version 490

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3 Clause

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: